Subject: Re: Job Application for Spanish Language
From: HR Livesalesman <[email-masked]>
To: Palak Taneja <[email-masked]>
Date: Fri, 30 Nov 2018 12:56:38 +0530 (IST)

Hi Palak, 
Thank you for your application with us. 
Please find the link in this email to go through a written test in Spanish. 
Please note the following procedure that will help do the test easily. 

*Enter your details. 
*Select your first language i.e. Spanish. 
*There are total 5 questions to be answered. 
*The first two question's answers is to be filled in English. 
*The Last three question's answers is to be filled in Spanish. 
*Click on Submit after finishing and finalising your answers. 

Test Link : https://bit.ly/2EEfKpS 

Regard, 
Team HR 
LiveSalesman 
A-72, Sector 2 
Noida - 201301 
01204332621 / 01202555788 

From: "Palak Taneja" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, November 30, 2018 12:58:45 PM 
Subject: Job Application for Spanish Language 

Hello, 

I am writing in connection with the job application as Spanish Teacher; I would like to apply for the same. As a teacher, I believe that my strong interpersonal skills and teaching skills would be helpful for the students. 

My internship with Cosmolingua Institute of Foreign Languages has helped be device creative and facilitating teaching methods to the students. As a language teacher, I understand that my responsibility is to motivate and inspire the students by crediting their creativity. 

I am good at understanding the potential within each student and encouraging them to pursue their dreams. My skills and mentoring abilities would surely be beneficial for all students. 

I am looking forward to hear from you and discuss with you the details of position of Spanish Teacher. For detailed information, you can refer my resume attached with this mail. If you find me eligible for the position please call me or mail me. 

Thanks & Regards, 

Palak Taneja